{
	"block.ftbbanners.banner_image_block": "Блок баннера с изображением",
	"block.ftbbanners.banner_text_block": "Блок баннера с текстом",
	"block.ftbbanners.banner_item_block": "Блок баннера с предметом"
}
